Bug 178391 - kde networked sound disables xine sound
kde networked sound disables xine sound
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
3
noarch Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-19 19:46 EST by james
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-15 13:14:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description james 2006-01-19 19:46:05 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050716 Firefox/1.0.6

Description of problem:
KDE Control Center - Sound & Multimedia - Sound System - Networked Sound:
Checking "Enable networked sound" and playing an audio file with Xine - There will be no sound from Xine until Xine exits, and then just a fraction of a second of audio.

Unchecking "Enable networked sound" enables Xine audio.

Version-Release number of selected component (if applicable):
kdebase-3.5.0-0.1.fc4

How reproducible:
Always

Steps to Reproduce:
1. see above 
2.
3.
  

Additional info:

"Hardware - Select the audio device - autodetect" and "alsa" produce no sound on this machine.  Currently using "Threaded OSS".  KDE Midi also does not work, though aplaymidi works fine.
Comment 1 Ngo Than 2006-02-15 13:14:04 EST
if you start xine on your local machine (not remote), the "Enable networked    
sound" should be disable, otherwise it does not work. This behavior is normal! 
Comment 2 james 2006-02-15 14:24:39 EST
There is a very important distinction to be made between "normal" behaviour and
"correct" behaviour.

 "otherwise it does not work."

How embarassing!  I can tell my friends "Well, see, if you want to hear sound
with the KDE desktop, _and_ you want to hear sound from your movies - well, that
does not work.  It's Linux... sound does not work."  That's so "RedHat".

Note You need to log in before you can comment on or make changes to this bug.